Bug 123559 - CAN-2004-0412 Mailman password retrievall
Summary: CAN-2004-0412 Mailman password retrievall
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mailman (Show other bugs)
(Show other bugs)
Version: 1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: John Dennis
QA Contact:
URL: http://mail.python.org/pipermail/mail...
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-19 12:23 UTC by Mark J. Cox
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-09 21:31:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mark J. Cox 2004-05-19 12:23:19 UTC
A flaw in Mailman 2.1.* allows a remote attacker to retrieve the
mailman password of any subscriber by sending a carefully crafted
email request to the mailman server.

A simple patch is available and is fixed upstream in Mailman 2.1.5.

        CAN-2004-0412 Affects: FC1
        CAN-2004-0412 Affects: FC2


Note You need to log in before you can comment on or make changes to this bug.